%num=mNT2num('A').m

function [num] = mNT2num(NT)

if      strcmp(NT,'A'), num=1;
elseif  strcmp(NT,'C'), num=2;
elseif  strcmp(NT,'G'), num=3;
elseif  strcmp(NT,'U'), num=4;
elseif  strcmp(NT,'-'), num=5;
else    num=6;
end